[Résolu] probleme suite a install de theme…

  • Statut : non résolu
6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • #446962
    cyril95
    Participant
    Initié WordPress
    4 contributions

    Bonjour a tous,

    je cherche a ramplacer mon dotclear par un wordpress et jusqu’a maintenant tout se passait bien….

    en voulant installer le theme “relaxation” j’obtiens cette erreur quand je le selectionne sous WP et que je retourne sur mon blog :

    Fatal error: Cannot instantiate non-existent class: cachedfilereader in /home.2/millionc6/www/blog/wp-includes/wp-l10n.php on line 72

    qq’un aurait une idée ? plz help :(

    merci d’avance a tous ! 🙂

    #569636
    damino
    Participant
    Maître WordPress
    1243 contributions

    Salut, comme toujours merci de préciser les versions utilisées de WP, un lien vers votre “problème” car nous ne sommes pas devins et las de demander toujours les mêmes précisions.

    Merci.

    #569637
    cyril95
    Participant
    Initié WordPress
    4 contributions

    Oops Desolé,

    WordPress 2.0, pour le lien….je sais pas si ca peut aider..http://millioncents.fr/blog/
    pour ce qui est du code indiqué le voici :

    function load_textdomain($domain, $mofile) {
    global $l10n;

    if (isset($l10n[$domain])) {
    return;
    }

    if ( is_readable($mofile)) {
    $input = new CachedFileReader($mofile); <<<—- L'EREUR EST ICI !!
    } else {
    return;
    }

    encore merci…

    #569638
    Oo
    Membre
    Maître WordPress
    2486 contributions

    Salut,

    Tu utilise la V 2 et beaucoup de theme ne sont plus compatible avec la V2 !!!

    J’avais eu le meme probleme avec mon theme lorsque je suis passe a la V2 !!!

    JE SAIS QUE CE N’EST PAS UN ELEMENT DE REPONSE, MAIS SIMPLEMENT UNE SUGGESTION

    Du coup, j’avais demande au createur du theme de bien vouloir me dire comment obtenir une version pour la V2 !!!

    N’etant pas disponible, le createur a carrement fait une version compatible pour la V2 avec des amelioration !!!

    Pour connaitre ce theme : http://www.binarymoon.co.uk/

    Bonne chance !!!

    :D

    #569639
    cyril95
    Participant
    Initié WordPress
    4 contributions

    le theme est un 2.0 🙂 pas de prob pour ca 🙂

    #569640
    cyril95
    Participant
    Initié WordPress
    4 contributions

    probleme resolu, il fallait specifier la lange dans wp-config.php

    define (‘WPLANG’, ‘_FR’);

    pour ceux qui auraient le meme probleme !

    Cyril

6 sujets de 1 à 6 (sur un total de 6)
  • Vous devez être connecté pour répondre à ce sujet.